Martijn Faassen wrote:
> What is the date that 
> you would feel comfortable about giving up Python 2.5 compatibility in 
> Zope Toolkit packages? I'm not leaving this thread without at least 
> *some* decision about this. :)

Oops, I meant of course giving up Python 2.4 compatibility. Giving up 
Python 2.5 compatibility is a bit further away.

Regards,

Martijn

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to